return Def.ActorFrame {
	Def.Quad {
		Name="HeaderShadow",
		InitCommand=cmd(horizalign,left;vertalign,top;y,30;zoomto,_screen.w*1.3,6;diffuse,Color.Outline;fadebottom,0.7)
	},
	Def.Quad {
		Name="HeaderBase",
		InitCommand=cmd(horizalign,left;vertalign,top;zoomto,_screen.w*1.3,32;diffuse,LocalBlueColor(1))
	},
	
	LoadActor(THEME:GetPathG("", "_leftCap")) .. {
		InitCommand=cmd(horizalign,left;vertalign,top;diffusealpha,0.5)
	},
	LoadActor(THEME:GetPathG("", "_rightCap")) .. {
		InitCommand=cmd(horizalign,right;vertalign,top;x,_screen.w;diffusealpha,0.5)
	},
	
	LoadFont("Common Normal") .. {
		Name="HeaderText",
		Text=string.upper(Screen.String("HeaderText")),
		InitCommand=cmd(xy,_screen.cx/3,3;horizalign,left;vertalign,top;shadowlength,2;maxwidth,_screen.w;zoom,0.8),
		OnCommand=cmd(strokecolor,Color.Black),
		UpdateScreenHeaderMessageCommand=function(self,param)
			self:settext(param.Header):uppercase(true)
		end
	}
}